RubyGems Navigation menu

iodine 0.7.27

A fast HTTP / Websocket Server with built-in Pub/Sub support (with or without Redis), static file support and many other features, optimized for Ruby MRI on Linux / BSD / macOS

Versions:

  1. 0.7.29 - April 01, 2019 (522 KB)
  2. 0.7.28 - March 30, 2019 (521 KB)
  3. 0.7.27 - March 20, 2019 (521 KB)
  4. 0.7.26 - March 07, 2019 (521 KB)
  5. 0.7.25 - February 22, 2019 (520 KB)
Show all versions (113 total)

Requirements:

A Unix based system: Linux / macOS / BSD.

An updated C compiler.

Ruby >= 2.2.2 required for Rack 2.

Ruby >= 2.5.0 recommended.

TLS requires OpenSSL >= 1.1.0

Authors:

  • Boaz Segev

Owners:

SHA 256 checksum:

f895015a4419974d70ad2f1a0b282e5d1564bee648682683f6b113271314d3bc

Total downloads 57,102

For this version 443

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: